## upgrade-system 0.8.3

=== debian/changelog ===
upgrade-system (0.8.3) unstable; urgency=medium

  * Added /etc/cron.daily/apt-update script to update package lists daily.
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 11 Oct 2004 12:34:44 +0300

upgrade-system (0.8.2) unstable; urgency=medium

  * urgency=medium; we really want this 0.8 codebase to go into Sarge.
  * Downgrade menu to Suggests. It is not an absolutely essential component.
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed,  8 Sep 2004 06:06:43 +0300

upgrade-system (0.8.1) unstable; urgency=low

  * Depends on deborphan and menu, instead of recommending them.
  * Rewrote message strings for better clarity. 
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat,  4 Sep 2004 13:54:12 +0300

upgrade-system (0.8.0) unstable; urgency=low

  * Made orphan purge completely recursive. Thanks to Emiliano Gabrielli
    for the initial idea and to Christoph Schindler for the working code.  
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat,  4 Sep 2004 12:32:52 +0300

upgrade-system (0.7.0) unstable; urgency=medium

  * Added APT error checking at both the update and upgrade stages. If APT
    exits with any other code that 0, upgrade-system is immediately halted.
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 19 Aug 2004 18:10:55 +0300

upgrade-system (0.6.9) unstable; urgency=low

  * Forked the update-menu invocation into a background task.
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri,  6 Aug 2004 19:17:35 +0300

upgrade-system (0.6.8) unstable; urgency=low

  * Replaced Bashist "source" with "." and Bash with generic Bourne shell. 
    Thanks to David Weinehall <tao@debian.org> for patch (Closes: #260087).
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 18 Jul 2004 17:56:14 +0300

upgrade-system (0.6.7) unstable; urgency=low

  * Removed ORPHANOPTS --no-df-keep option no longer supported by Deborphan.
  * Removed UPGRADEOPTS -y option (Closes: #258722), making upgrade-system
    fully interactive by default.
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 14 Jul 2004 08:02:40 +0300

upgrade-system (0.6.6) unstable; urgency=low

  * Fixed typo in [prerm] script.
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 13 Jul 2004 09:33:03 +0300

upgrade-system (0.6.5) unstable; urgency=low

  * Wrote NEWS warning to configure orphaner options (Closes: #258722).
  * Added [prerm,postrm] APT preferences handling (Closes: #258569).
  * Sponsored by Kenshi Muto (Closes: #256378).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 11 Jul 2004 20:00:50 +0300

upgrade-system (0.6-4) unstable; urgency=low

  * Cleaned up the upgrade-system(8) and upgrade-system.conf(5) manual pages.
  * Sponsored by Kenshi Muto <kmuto@debian.org>.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 26 Jun 2004 14:55:00 +0300

upgrade-system (0.6-3) unstable; urgency=low

  * Updated my contact info. No other change.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 26 Jun 2004 14:39:47 +0300

upgrade-system (0.6-2) unstable; urgency=low

  * Relocated the cleaner to another section of the script.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Mon,  7 Jun 2004 14:33:15 +0300

upgrade-system (0.6-1) unstable; urgency=low

  * Bumped debhleper version in Build-Deps.
  * Added CLEANOPTS to upgrade-system.conf options. Thanks to Goswin von Brederlow 
    <brederlo@informatik.uni-tuebingen.de> for the suggestion.
  * Documented CLEANOPTS option in the upgrade-system.conf manual page.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Mon,  7 Jun 2004 14:12:41 +0300

upgrade-system (0.5-1) unstable; urgency=low

  * Added more drastic deborphan options in the default upgrade-system.conf file.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Fri, 23 Apr 2004 09:36:32 +0300

upgrade-system (0.4-4) unstable; urgency=low

  * Sanitized the control file into policy compliance.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Thu,  8 Apr 2004 12:56:39 +0300

upgrade-system (0.4-3) unstable; urgency=low

  * Upgraded all Debian packaging files to UTF-8 compliance.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Fri,  2 Apr 2004 13:53:22 +0300

upgrade-system (0.4-2) unstable; urgency=low

  * Added a sample APT preferences file, to be installed if none is found.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Wed, 31 Mar 2004 18:27:29 +0300

upgrade-system (0.4-1) unstable; urgency=low

  * Moved all apt-get and deborphan variables to /etc/upgrade-system.conf.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Wed, 31 Mar 2004 09:57:27 +0300

upgrade-system (0.3-9) unstable; urgency=low

  * Made the upgrade really automatic by addition of -y option.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Wed, 24 Mar 2004 13:08:15 +0200

upgrade-system (0.3-8) unstable; urgency=low

  * Simplified the deborphan kludge introduced in 0.3-5.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Wed, 17 Mar 2004 11:57:24 +0200

upgrade-system (0.3-7) unstable; urgency=low

  * Provide additional feedback about which deborphan version was found.
  * Really fixed the deborphan kludge introduced in 0.3-5.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Wed, 17 Mar 2004 11:38:04 +0200

upgrade-system (0.3-6) unstable; urgency=low

  * Fixed the deborphan kludge introduced in 0.3-5. ARGH!!! 

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Wed, 17 Mar 2004 10:54:07 +0200

upgrade-system (0.3-5) unstable; urgency=low

  * Added bit about removal of orphan documentation in the manual page.
  * Inserted horrible kludge that assumes that deborphan >= 1.5 means Sarge.
     + Makes it possible to use upgrade-system on Woody systems.

 -- Martin-Éric Racine <q-funk@pp.fishpool.fi>  Wed, 17 Mar 2004 09:45:01 +0200

upgrade-system (0.3-4) unstable; urgency=low

  * Added warning about deborphan issue in the manual page.


