=== debian/control ===
Source: upgrade-system
Section: admin
Priority: optional
Maintainer: Martin-Éric Racine <q-funk@iki.fi>
Build-Depends-Indep: cdbs (>= 0.4.22), debhelper (>= 4.2.20)
Standards-Version: 3.6.1

Package: upgrade-system
Architecture: all
Section: admin
Priority: optional
Depends: apt, deborphan (>= 1.7)
Suggests: menu
Conflicts: update-system
Provides: update-system
Description: The Debian system upgrader from Konflux
 Upgrade-system offers a convenient way to keep a Debian system up-to-date,
 yet free from accumulated obsolete libraries.
 .
 It is particularly useful on systems that mix packages from different
 releases (stable/testing/unstable) and on desktop systems where packages
 are frequently installed or removed according to evolving user tastes.
 .
 Homepage:  http://funkyware.konflux.at/
