=== debian/rules ===
#!/usr/bin/make -f
#
# debhelper.mk includes buildcore.mk, so we have everything we need for such a
# simple "from-scratch" (sans Makefile) package build.

include /usr/share/cdbs/1/rules/debhelper.mk

install/upgrade-system::
	install -m 755 upgrade-system debian/upgrade-system/usr/sbin/upgrade-system
	install -m 644 upgrade-system.conf debian/upgrade-system/etc/upgrade-system.conf
	install -m 644 apt_preferences debian/upgrade-system/etc/apt/preferences
	install -m 755 apt-update debian/upgrade-system/etc/cron.daily/apt-update

#EoF
