=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2
http://funkyware.konflux.at/debian/pool/u/upgrade-system/upgrade-system_(.*)\.tar\.gz
