## upgrade-system 0.9.6

=== debian/changelog ===
upgrade-system (0.9.6) unstable; urgency=low

  * Upgraded to Debian Policy 3.6.2 standards; no change required.
  * Sponsored by Masayuki Hatta.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 22 Jun 2005 11:16:07 +0300

upgrade-system (0.9.5) unstable; urgency=low

  * Added optional "apt-show-versions -u" output to apt-update cron job.
    Thus debian/control now Recommends apt-show-versions.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat,  4 Jun 2005 14:19:24 +0300

upgrade-system (0.9.4) unstable; urgency=low

  * Added DPKG option --force-confold to non-interactive options.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed,  1 Jun 2005 10:51:23 +0300

upgrade-system (0.9.3) unstable; urgency=low

  * Moved non-interactive mode detection to the begining of the script.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 29 May 2005 23:35:32 +0300

upgrade-system (0.9.2) unstable; urgency=low

  * Reverted DPKG options for orphaning to their previous behavior.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 29 May 2005 12:50:18 +0300

upgrade-system (0.9.1) unstable; urgency=low

  * Added --force-confdef to DPKG options for orphaning (Fixes: #287008).
    We do not close this bug, because libapache-mod-text2html causes this
    by directly scanning for a Y/N keypress, instead of using debconf, in
    its postinst and postrm scripts.  Reassigned the bug to that package.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 29 May 2005 04:52:59 +0300

upgrade-system (0.9.0) unstable; urgency=low

  * Added experimental code that automatically detects whether we execute
    the command in a non-interactive way and quiets debconf accordingly.
  * Removed the APT preferences file, as requested by several users. The
    recommended settings are instead mentioned in the manual page.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 29 May 2005 03:30:41 +0300

upgrade-system (0.8.4) unstable; urgency=low

  * Moved file installation process from debian/rules to debian/install.
  * Sponsored by Kenshi Muto.

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed,  4 May 2005 03:33:09 +0300
