=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Martin-Éric Racine <q-funk@iki.fi>
-Build-Depends-Indep: cdbs (>= 0.4.22), debhelper (>= 4.2.20)
-Standards-Version: 3.6.1
+Build-Depends-Indep: cdbs, debhelper (>= 4.1.0)
+Standards-Version: 3.6.2
 
 Package: upgrade-system
-Architecture: all
 Section: admin
 Priority: optional
+Architecture: all
 Depends: apt, deborphan (>= 1.7)
+Recommends: apt-show-versions
 Suggests: menu
-Conflicts: update-system
-Provides: update-system
-Description: The Debian system upgrader from Konflux
+Description: system upgrader from Konflux
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
  yet free from accumulated obsolete libraries.
  .
