=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS debian/rules for upgrade-system
# Martin-Eric Racine <q-funk@iki.fi>
#
include /usr/share/cdbs/1/rules/debhelper.mk
#EOF
