## upgrade-system 1.0.0

=== debian/changelog ===
upgrade-system (1.0.0) unstable; urgency=low

  * Added missing call to list-missing target of utils.mk CDBS include.
  * Removed manual page reference to the Woody version of deborphan.
  * Rewrote the instructions in NEWS into something friendlier.
  * Added missing ${misc:Depends} to binary in debian/control.

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 20 Dec 2005 00:17:37 +0200

upgrade-system (0.9.9) unstable; urgency=low

  * Reintroduced the mistakenly removed Flausch option. Entschuldigung!

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri,  9 Dec 2005 04:56:37 +0200

upgrade-system (0.9.8) unstable; urgency=low

  * Upgraded to APT-based orphan purging.
  * Added a sample APT preference file.
  * Added utils.mk CDBS include.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun,  4 Dec 2005 08:29:06 +0200

upgrade-system (0.9.7) unstable; urgency=low

  * Added missing IF statements to removal scripts (Closes: #333300).
    Thanks to Lars Wirzenius for pointing this out.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 21 Nov 2005 13:54:18 +0200
