=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,6 @@
 # Martin-Eric Racine <q-funk@iki.fi>
 #
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/utils.mk
+common-binary-post-install-indep:: list-missing
 #EOF
