## upgrade-system 1.0.1.3

=== debian/changelog ===
upgrade-system (1.0.1.3) unstable; urgency=low

  * Added Linda and Lintian overrides for build-depends-without-arch-dep
    on arch:all package (reason: needed by 'clean' target).

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 24 Aug 2006 10:09:10 +0300

upgrade-system (1.0.1.2) unstable; urgency=low

  * Removed changelog garbage reported by "dpkg-parsechangelog -v~".

 -- Martin-Éric Racine <q-funk@iki.fi>  Wed, 21 Jun 2006 15:45:30 +0300

upgrade-system (1.0.1.1) unstable; urgency=low

  * Converted Build-Depends-Indep to Build-Depends as per Policy 7.6.
  * Upgraded Standards-Version to 3.7.2; no change required.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 17 Jun 2006 14:17:44 +0300

upgrade-system (1.0.1) unstable; urgency=high

  * Prevent infinite loops caused by dangerous package purge options.
  * Removed update-menu step (application maintainer scripts do this).
    - Updated upgrade-system(8) manual page to match.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat,  4 Mar 2006 09:51:20 +0200
