=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,9 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 common-binary-post-install-indep:: list-missing
+
+binary-install/upgrade-system::
+	# Override: build-depends-without-arch-dep (reason: needed by clean target)
+	cp debian/linda   debian/upgrade-system/usr/share/linda/overrides/upgrade-system
+	cp debian/lintian debian/upgrade-system/usr/share/lintian/overrides/upgrade-system
 #EOF
