## upgrade-system 1.0.1.4

=== debian/changelog ===
upgrade-system (1.0.1.4) unstable; urgency=low

  * Added "-f -u" dist-upgrade options in upgrade-system.conf defaults.
  * Revised license to "GPLv2 or later" terms.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon,  9 Jul 2007 13:55:06 +0300
