## upgrade-system 1.0.1.5

=== debian/changelog ===
upgrade-system (1.0.1.5) unstable; urgency=low

  * Removed the Linda override, now that she is gone.

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 01 Jul 2008 12:02:19 +0300
