=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Martin-Éric Racine <q-funk@iki.fi>
-Build-Depends-Indep: cdbs (>= 0.4.28), debhelper (>= 4.2)
-Standards-Version: 3.6.2
+Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
+Standards-Version: 3.7.2
 
 Package: upgrade-system
 Architecture: all
