=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,5 @@
 
 binary-install/upgrade-system::
 	# Override: build-depends-without-arch-dep (reason: needed by clean target)
-	cp debian/linda   debian/upgrade-system/usr/share/linda/overrides/upgrade-system
 	cp debian/lintian debian/upgrade-system/usr/share/lintian/overrides/upgrade-system
 #EOF
