=== debian/watch ===
version=3
http://funkyware.konflux.at/debian/pool/u/upgrade-system/upgrade-system_(.*)\.tar\.gz \
	debian uupdate --no-symlink
