## upgrade-system 1.2.0.0

=== debian/changelog ===
upgrade-system (1.2.0.0) unstable; urgency=low

  * Brushed up man page wording and added author Christoph Schindler.
  * Added a loop that implements a purge for obsolete configurations.
    Thanks to Tollef Fog Heen for tips on implementing this feature!
  * Moved the purge for uninstalled packages to the FLAUSCH loop.
    + This pedantic purge is only ever needed after a dist-upgrade and
      moving it to the FLAUSCH loop makes daily operation much faster.
    + The FLAUSCH option is thereby required to enable these purges:
      - Uninstalled packages.
      - Orphan configurations.
      - Obsolete configurations.
  * Added BOLD ALL-CAPS emphasis to some warnings in the FLAUSCH loop.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 08 Aug 2009 15:04:19 +0300

upgrade-system (1.1.7.1) unstable; urgency=low

  * Corrected experimental Pin-Priority in upgrade-system.conf man page.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 07 Aug 2009 14:12:34 +0300

upgrade-system (1.1.7.0) unstable; urgency=low

  * Significantly augmented the efficiency of the autoremove loop.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 06 Aug 2009 03:11:26 +0300

upgrade-system (1.1.6.0) unstable; urgency=low

  * Simplified several message strings.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 30 Jul 2009 12:50:48 +0300

upgrade-system (1.1.5.0) unstable; urgency=low

  * Added an Apport hook.
  * Updated all references to http://funkyware.konflux.at in man pages
    to the current http://q-funk.iki.fi homepage URL.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 26 Jul 2009 05:57:30 +0300

upgrade-system (1.1.4.0) unstable; urgency=low

  * Fixed a capitalization typo in the script.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 17 Jul 2009 19:39:15 +0300

upgrade-system (1.1.3.0) unstable; urgency=low

  * Added the short version of the GPL text inside the script itself.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 17 Jul 2009 19:29:11 +0300

upgrade-system (1.1.2.0) unstable; urgency=low

  * Rephrased "to be purged" lines to "to purge" for better clarity.

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 14 Jul 2009 14:40:20 +0300

upgrade-system (1.1.1.0) unstable; urgency=low

  * Bumped Standards-Version to 3.8.2 (no change required).
  * Added an "apt-get --purge autoremove" line to the orphan loop.
    + Depends: apt (>= 0.6.45) 

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 25 Jun 2009 18:25:22 +0300

upgrade-system (1.1.0.0) unstable; urgency=low

  * Added a loop that implements a purge for uninstalled packages.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 21 Jun 2009 12:30:45 +0300

upgrade-system (1.0.1.6) unstable; urgency=low

  * The "post-Lenny Lintian cleanup" release:
    + Fixed [debian/copyright] to state GPL 2 or later, using the 
      GNU boilerplate syntax instead of my own condensed version.
    + Remove [debian/watch] (not needed for Debian-native package).
    + Bumped debhelper up to 5 in [debian/compat] and [debian/control].
  * Upgraded upstream URL in [debian/control] and [debian/copyright].
  * Bumped Standards-Version to 3.8.0:
    + Moved the upstream URL in [debian/control] to Homepage field.
  * Removed the deprecated Lintian override.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 20 Apr 2009 00:55:10 +0300
