=== debian/control ===
Source: upgrade-system
Section: admin
Priority: optional
Homepage: http://q-funk.iki.fi
Maintainer: Martin-Éric Racine <q-funk@iki.fi>
Build-Depends: cdbs (>= 0.4.24), debhelper (>= 5)
Standards-Version: 3.8.2

Package: upgrade-system
Architecture: all
Depends: apt (>= 0.6.45), deborphan (>= 1.7), ${misc:Depends}
Recommends: apt-show-versions
Suggests: menu
Description: system upgrader from Konflux
 Upgrade-system offers a convenient way to keep a Debian system up-to-date,
 yet free from accumulated cruft such as obsolete libraries.
 .
 It is particularly useful on systems that mix packages from different
 releases (stable/testing/unstable) and on desktop systems where packages
 are frequently installed or removed according to evolving user tastes.
