=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS debian/rules for upgrade-system
# Martin-Eric Racine <q-funk@iki.fi>
#
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-indep:: list-missing

#EOF
