## upgrade-system 1.2.0.3

=== debian/changelog ===
upgrade-system (1.2.0.3) unstable; urgency=low

  * Added a trailing blank line to debian/NEWS, as suggested by Lintian.
  * Precised the exact path to the GPL-2 text, as suggested by Lintian.

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 06 Apr 2010 16:57:02 +0300

upgrade-system (1.2.0.2) unstable; urgency=low

  * Bumped Standards-Version to 3.8.4 (no change required).
  * Touched debian/copyright_hints and responded to the hints.
  * Created debian/source/format.

 -- Martin-Éric Racine <q-funk@iki.fi>  Mon, 29 Mar 2010 07:46:29 +0300

upgrade-system (1.2.0.1) unstable; urgency=low

  * Stripped trailing whitespace from the source code.
  * Bumped Standards-Version to 3.8.3 (no change required).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 15 Nov 2009 23:50:16 +0000
