=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: http://q-funk.iki.fi
 Maintainer: Martin-Éric Racine <q-funk@iki.fi>
 Build-Depends: cdbs (>= 0.4.24), debhelper (>= 5)
-Standards-Version: 3.8.2
+Standards-Version: 3.8.4
 
 Package: upgrade-system
 Architecture: all
