=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS debian/rules for upgrade-system
#
## COPYRIGHT
#  (C) 2004-2010, Martin-Éric Racine <q-funk@iki.fi>
#
## LICENSE
#  This package is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation, either version 2 of the License, or
#  (at your option) any later version.
#
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-indep:: list-missing

#EOF
