## upgrade-system 1.4.0.0

=== debian/changelog ===
upgrade-system (1.4.0.0) unstable; urgency=low

  * The "Oh, the times, they are changing!" release.
  * Migrated to debhelper-7 build system:
    + Simplified debian/rules to use a single dh command.
    + Bumped the Build-Depends on debhelper to (>= 7).
    + Removed the Build-Depends on CDBS.
  * Migrated to source format 3.0 (native).
  * Added a FLAUSCH loop that reinstalls packages with missing debsums.
    + Depends: debsums.
  * Updated my copyright and e-mail in source tarball and Debian packaging.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 03 Mar 2011 12:57:38 +0200

upgrade-system (1.3.0.1) unstable; urgency=low

  * Migrated uppgrade-system.com to use --long APT options.
  * Added --purge to the existing APT upgrade options.
  * Removed a hard-coded APT -u option from the script.
  * Bumped Standards-Version to 3.9.1 (no change required).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 16 Oct 2010 12:34:24 +0300

upgrade-system (1.3.0.0) unstable; urgency=low

  * Relocated cache cleaning to ensure it runs after FLAUSCH steps. 
  * Changed the numbering of FLAUSCH operations to capital letters.
  * Implemented crude colorization of upgrade-system's own prompts.
  * Moved all notifications to only appear in non-interactive mode.
  * Documented dependencies on non-shell commands within the script.
  * Updated the short package description to reflect its authorship.
  * Fixed the package count information in the obsolete config loop.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 23 May 2010 21:42:22 +0300
