=== debian/control ===
Source: upgrade-system
Section: admin
Priority: optional
Homepage: http://q-funk.iki.fi
Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1

Package: upgrade-system
Architecture: all
Depends: apt (>= 0.6.45), deborphan (>= 1.7), debsums, ${misc:Depends}
Recommends: apt-show-versions
Suggests: menu
Description: system upgrader from Funkyware and Konflux
 Upgrade-system offers a convenient way to keep a Debian system up-to-date,
 yet free from accumulated cruft such as obsolete libraries.
 .
 It is particularly useful on systems that mix packages from different
 releases (stable/testing/unstable) and on desktop systems where packages
 are frequently installed or removed according to evolving user tastes.
