=== debian/rules ===
#!/usr/bin/make -f
#
# debhelper-7 debian/rules for upgrade-system
#
## COPYRIGHT
#  (C) 2004-2011, Martin-Éric Racine <martin-eric.racine@iki.fi>
#
## LICENSE
#  This package is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation, either version 2 of the License, or
#  (at your option) any later version.
#

%:
	dh $@

#EOF
