## upgrade-system 1.4.2.0

=== debian/changelog ===
upgrade-system (1.4.2.0) unstable; urgency=low

  * Improved checking of the terminal's color capabilities.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 07 Sep 2011 13:36:09 +0300

upgrade-system (1.4.1.0) unstable; urgency=low

  * Bumped Standards-Version to 3.9.2 (no change required).
  * Made the FLAUSCH debsum loop conditional on debsum being installed.
  * Demoted debsum to Recommends.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 05 Jul 2011 13:50:07 +0300
