=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Homepage: http://q-funk.iki.fi
 Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: upgrade-system
 Architecture: all
-Depends: apt (>= 0.6.45), deborphan (>= 1.7), debsums, ${misc:Depends}
-Recommends: apt-show-versions
+Depends: apt (>= 0.6.45), deborphan (>= 1.7), ${misc:Depends}
+Recommends: apt-show-versions, debsums
 Suggests: menu
 Description: system upgrader from Funkyware and Konflux
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
