=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# debhelper-7 debian/rules for upgrade-system
+# debhelper-7 [debian/rules] for upgrade-system
 #
 ## COPYRIGHT
 #  (C) 2004-2011, Martin-Éric Racine <martin-eric.racine@iki.fi>
