## upgrade-system 1.4.2.1

=== debian/changelog ===
upgrade-system (1.4.2.1) unstable; urgency=low

  * Removed Suggests:menu since we haven't executed update-menus in ages; ditto
    for reference to update-menus(1) in upgrade-system(8) (Closes: #647384).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 02 Nov 2011 10:54:43 +0200
