=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Architecture: all
 Depends: apt (>= 0.6.45), deborphan (>= 1.7), ${misc:Depends}
 Recommends: apt-show-versions, debsums
-Suggests: menu
 Description: system upgrader from Funkyware and Konflux
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
  yet free from accumulated cruft such as obsolete libraries.
