## upgrade-system 1.5.1.0

=== debian/changelog ===
upgrade-system (1.5.1.0) unstable; urgency=low

  * Added the APT --purge option to the --fix-policy FLAUSCH loop.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 16 Jan 2012 05:10:39 +0200

upgrade-system (1.5.0.0) unstable; urgency=low

  * Added a FLAUSCH loop to fix dependencies using APT's --fix-policy option.
    + Depends: apt (>= 0.7.0).
  * Updated my copyright year in the source tarball and Debian packaging.
  * upgrade-system.8 upgrade-system.conf.5:
    + Fixed the Copyright mark and E-aigu to correctly display.
    + Updated the content to reflect current features.
  * debian/control debian/copyright upgrade-system upgrade-system.8:
    + Updated the short package description.
  * debian/NEWS:
    - Deleted. Migrated the explanation about defaults to long description.
  * debian/examples etc_apt_preferences:
    - Deleted. upgrade-system.conf(5) already contains the information.
  * debian/install debian/manpages:
    = Renamed to debian/upgrade-system.install debian/upgrade-system.manpages
  * apt-update:
    = Renamed to debian/upgrade-system.cron.daily
    + Pre-Depends: dpkg (>= 1.15.7.2) dpkg-maintscript-helper mv_conffile
  * debian/postrm debian/prerm:
    - Deleted APT preferences shuffling. Not needed since version 0.6.5.
    = Renamed to debian/upgrade-system.postrm debian/upgrade-system.prerm
  * debian/upgrade-system.postinst debian/upgrade-system.preinst: 
    + Created.
  * debian/upgrade-system.[postinst|postrm|preinst|prerm]:
    + Added dpkg-maintscript-helper mv_conffile for the old cron script.
  * debian/ubuntu/source_upgrade-system.py:
    - Deleted. Leverage source_update-manager.py package hooks instead.
  * debian/upgrade-system.links: 
    + Created. Link source_upgrade-system.py to source_update-manager.py
    + Suggests: update-manager-core

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 05 Jan 2012 21:03:57 +0200
