=== debian/control ===
--- 
+++ 
@@ -8,12 +8,18 @@
 
 Package: upgrade-system
 Architecture: all
-Depends: apt (>= 0.6.45), deborphan (>= 1.7), ${misc:Depends}
+Pre-Depends: dpkg (>= 1.15.7.2)
+Depends: apt (>= 0.7.0), deborphan (>= 1.7), ${misc:Depends}
 Recommends: apt-show-versions, debsums
-Description: system upgrader from Funkyware and Konflux
+Suggests: update-manager-core
+Description: Command for upgrading and sanitizing a Debian system
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
  yet free from accumulated cruft such as obsolete libraries.
  .
  It is particularly useful on systems that mix packages from different
  releases (stable/testing/unstable) and on desktop systems where packages
  are frequently installed or removed according to evolving user tastes.
+ .
+ By default, it is configured to purge all libraries that are not listed
+ as another package's dependency. Less drastic settings are possible by 
+ editing /etc/upgrade-system.conf(5).
