## upgrade-system 1.6.1.0

=== debian/changelog ===
upgrade-system (1.6.1.0) unstable; urgency=low

  * FLAUSCH: --fix-policy: added "-o Debug::pkgDepCache::AutoInstall=true".

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 31 Mar 2012 03:57:54 +0300

upgrade-system (1.6.0.0) unstable; urgency=low

  * The "Upgrade-System as it was intended all along" release:
    + Made all APT checks quiet.
    + Pretty-printed the Information and Notification messages to match.
    + Removed outdated cruft from the source code's comments.
  * upgrade-system upgrade-system.8 upgrade-system.conf.5 debian/copyright:
    + Updated copyright info to emphasize Christoph Schindler's contribution
      to this particular release.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 11 Mar 2012 10:33:31 +0200

upgrade-system (1.5.4.0) unstable; urgency=low

  * Foolproofed orphaning for a case of both autoremove and deborphan non-empty.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 09 Mar 2012 17:26:42 +0200

upgrade-system (1.5.3.0) unstable; urgency=low

  * Corrected "apt-get --purge --simulate autoremove" regex Remv to Purg.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 09 Mar 2012 13:03:10 +0200

upgrade-system (1.5.2.0) unstable; urgency=low

  * Added $(apt-get autoremove) packages' detection to the deborphan loop.
  * Whitespace cleanup.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 06 Mar 2012 21:40:46 +0200

upgrade-system (1.5.1.1) unstable; urgency=low

  * Bumped Standards-Version to 3.9.3 (no change required).
  * debian/copyright:
    = Migrated to DEP-5 format.
  * debian/upgrade-system.[postinst|postrm|preinst|prerm]:
    - Deleted.
  * debian/upgrade-system.maintscript:
    + Added. Replaces the same four individual maintainer script snippets.
    + Build-Depends: debhelper (>= 8.1.0~)

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 24 Feb 2012 12:15:43 +0200
