## upgrade-system 1.6.1.0+precise1

=== debian/changelog ===
upgrade-system (1.6.1.0+precise1) precise-proposed; urgency=low

  * Merged a kludge to escape 'deborphan' loops whenever running on a
    multiarch host without multiarch-aware deborphan. Such a mismatch
    between APT/dpkg/deborphan features only ever happened in Ubuntu/
    Precise, but the deborphan maintainer nonetheless feels it should
    be safeguarded against just in case (Closes: #672829).
    (LP: #940374)

 -- Martin-Éric Racine <q-funk@ubuntu.com>  Sat, 09 Jun 2012 14:57:34 +0300
