## upgrade-system 1.6.2.0

=== debian/changelog ===
upgrade-system (1.6.2.0) unstable; urgency=low

  * Merged a kludge to escape 'deborphan' loops whenever running on a
    multiarch host without multiarch-aware deborphan. Such a mismatch
    between apt/dpkg/deborphan features only ever happened in Ubuntu/
    Precise, but the deborphan maintainer nonetheless feels it should
    be safeguarded against just in case (LP: #940374).
  * FLAUSCH: removed 'deborphan --find-config' loop; our loop to find
    partially-removed packages already does this using 'dpkg-query'.
  * upgrade-system: converted every command to use --long-options.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 11 Jun 2012 16:28:44 +0300
