## upgrade-system 1.6.2.3

=== debian/changelog ===
upgrade-system (1.6.2.3) unstable; urgency=low

  * upgrade-system:
    + Guard against missing configuration file by setting fallback defaults.
  * upgrade-system.conf.5:
    = Updated the sample configuration variables to match fallback defaults.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 13 Aug 2012 08:40:35 +0300

upgrade-system (1.6.2.2) unstable; urgency=low

  * debian/copyright:
    - Simplified the content. This is a native Debian package, so there is
      zero justification for keeping a separate section for debian/* files
      or for an upstream source URL in the header.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 04 Jul 2012 14:48:21 +0300

upgrade-system (1.6.2.1) unstable; urgency=low

  * upgrade-system:
    = Consolidated global shell variable exports into one line.
  * debian/upgrade-system.cron.daily: 
    = Consolidated global shell variable exports into one line.
    = Added "apt-get --quiet --quiet autoclean" statement.
    = Converted every command to use --long-options.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 01 Jul 2012 12:55:08 +0300
