=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: upgrade-system
 Section: admin
 Priority: optional
-Homepage: http://q-funk.iki.fi
+Homepage: http://q-funk.iki.fi/debian
 Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
 Build-Depends: debhelper (>= 8.1.0~)
 Standards-Version: 3.9.3
