## upgrade-system 1.6.3.4

=== debian/changelog ===
upgrade-system (1.6.3.4) unstable; urgency=low

  * Purging "update-manager-core" references:
    + Merged source_update-manager.py from update-manager-core 0.186 at Ubuntu.
    + Updated debian/copyright to add relevant copyright info.
    - debian/control: Suggests: update-manager-core
    + debian/upgrade-system.install: debian/*.py
    = Renamed to source_upgrade-system.py
    = Changed (c) to © in source code
    - debian/upgrade-system.links

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 22 May 2013 12:44:59 +0300

upgrade-system (1.6.3.3) unstable; urgency=low

  * upgrade-system:
    LC_ALL=C.UTF-8, since this is provided since libc 2.13 by standard.
    LANGUAGE=en, just to ensure that commands will use that language.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 08 Apr 2013 13:48:23 +0300

upgrade-system (1.6.3.2) unstable; urgency=low

  * upgrade-system:
    LC_ALL="en_US.UTF-8" to give a fair chance to UTF-8 messages.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 19 Mar 2013 17:33:09 +0200

upgrade-system (1.6.3.1) unstable; urgency=low

  * upgrade-system:
    LANGUAGE="en:C" to give a fair chance to UTF-8 messages.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 12 Mar 2013 16:11:12 +0200

upgrade-system (1.6.3.0) unstable; urgency=low

  * FLAUSCH:
    + Execute 'update-command-not-found' but only on Debian derivatives.
      Ubuntu instead Depends on a pre-compiled command-not-found-data.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 31 Aug 2012 09:27:16 +0300
