=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: apt (>= 0.7.0), deborphan (>= 1.7), ${misc:Depends}
 Recommends: apt-show-versions, debsums
-Suggests: update-manager-core
+Suggests: command-not-found
 Description: command for upgrading and sanitizing a Debian system
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
  yet free from accumulated cruft such as obsolete libraries.
