## upgrade-system 1.7.0.0

=== debian/changelog ===
upgrade-system (1.7.0.0) unstable; urgency=medium

  * FLAUSCH:
    + Added a step to print all dpkg-[bak|old|dist] configurations found.
    - Removed the 'update-command-not-found' step.
  * upgrade-system,debian/copyright:
    + Updated the copyright year.
  * Bumped Standards-Version to 3.9.5 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 03 Aug 2014 11:32:34 +0300
