=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Homepage: http://q-funk.iki.fi/debian
 Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
 Build-Depends: debhelper (>= 8.1.0~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: upgrade-system
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: apt (>= 0.7.0), deborphan (>= 1.7), ${misc:Depends}
 Recommends: apt-show-versions, debsums
-Suggests: command-not-found
 Description: command for upgrading and sanitizing a Debian system
  Upgrade-system offers a convenient way to keep a Debian system up-to-date,
  yet free from accumulated cruft such as obsolete libraries.
