## upgrade-system 1.7.1.1

=== debian/changelog ===
upgrade-system (1.7.1.1) unstable; urgency=medium

  * debian/control:
    - Recommends: apt-show-versions
  * debian/upgrade-system.cron.daily:
    = Replaced "apt-show-versions -u" with apt-get & awk recipe.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 20 Sep 2014 20:45:01 +0300

upgrade-system (1.7.1.0) unstable; urgency=medium

  * upgrade-system:
    + DISPLAY="" to ensure that gsettings will not fail on remote hosts.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 05 Sep 2014 23:26:39 +0300
