## upgrade-system 1.7.2.2

=== debian/changelog ===
upgrade-system (1.7.2.2) unstable; urgency=medium

  * debian/upgrade-system.cron.daily:
    + Added "test -x /usr/sbin/upgrade-system || exit 0" (Closes: #779288).
      Thanks to Andreas Beckmann for the report and the solution.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 26 Feb 2015 18:20:39 +0200

upgrade-system (1.7.2.1) unstable; urgency=medium

  * upgrade-system:
    + Added exit code to the orphan purging loop. This has become necessary
      because some packages skip their DPKG triggers, which then makes DPKG
      mark those packages as partially configured, in turn making deborphan
      exit with an error. (Closes: #772271)

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 06 Dec 2014 14:33:38 +0200
