## upgrade-system 1.7.3.0

=== debian/changelog ===
upgrade-system (1.7.3.0) unstable; urgency=medium

  * Fix "Forces output to UTF-8" (Closes: #794549).
    = LANGUAGE is now exported as an empty value.
    = LC_ALL is now exported without enforcing any character-set.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 31 Aug 2015 11:21:34 +0300

upgrade-system (1.7.2.3) unstable; urgency=medium

  * debian/copyright:
    Fixed Lintian "W: dep5-copyright-license-name-not-unique"
    + Added a separate License paragraph to define the GPL 2+
    - Removed individual License definitions from each block.
  * Bumped Standards-Version to 3.9.6 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 11 Mar 2015 23:25:10 +0200
