## upgrade-system 1.7.3.1

=== debian/changelog ===
upgrade-system (1.7.3.1) unstable; urgency=medium

  * Fixed the following Lintian warnings:
    W: global-files-wildcard-not-first-paragraph-in-dep5-copyright
    P: upgrade-system source: file-contains-trailing-whitespace debian/changelog

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 17 Feb 2018 13:41:29 +0200
