=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: http://q-funk.iki.fi/debian
 Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
 Build-Depends: debhelper (>= 9.0~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: upgrade-system
 Architecture: all
