## upgrade-system 1.7.3.1+nmu1

=== debian/changelog ===
upgrade-system (1.7.3.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:06:35 +0800
