## upgrade-system 1.8.2.2

=== debian/changelog ===
upgrade-system (1.8.2.2) unstable; urgency=medium

  * Updated all references to http://q-funk.iki.fi in manual pages and scripts
    to the current https://tracker.debian.org/pkg/upgrade-system homepage URL.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 10 Jan 2021 01:14:30 +0200

upgrade-system (1.8.2.1) unstable; urgency=medium

  * control:
    - Removed the Homepage field.
      We no longer have a website and this is a native Debian package.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 02 Jan 2021 11:31:07 +0200

upgrade-system (1.8.2.0) unstable; urgency=medium

  * cron.daily:
    + Added exit 0 if unattended-upgrade is installed.
    + Added exit 0 if apt-show-versions is installed.
    = Updated exit 0 if init=systemd to check for runtime directory.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 15 Dec 2020 11:49:47 +0200

upgrade-system (1.8.1.0) unstable; urgency=medium

  * upgrade-system:
    + Added "dpkg --configure --pending" at the end of the upgrade loop.
      APT sometimes considers packages as installed even when postinst failed.
      It prevents DEBORPHAN from running. Adding this command brings the DPKG
      status file to a consistent state to ensure that deborphan can run.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 10 Dec 2020 19:31:07 +0200

upgrade-system (1.8.0.0) unstable; urgency=medium

  * FLAUSCH:
    + Run 'update-alternatives --config' on dead links to enforce a cleanup.
  * control:
    = Bumped Standards-Version to 4.1.3 (no change required).
    = Bumped debhelper to 12.
  * compat:
    = Bumped debhelper to 12.
  * copyright: Bumped my Copyright to 2020.
  * cron.daily:
    + exit 0 if init=systemd
      /usr/lib/apt/apt.systemd.daily performs the same actions more cleanly.
    = Bumped my Copyright to 2020.
  * upgrade-system.conf.5,upgrade-system.8:
    - Removed trailing white space.
    = Bumped my Copyright to 2020.
  * maintscript:
    - Deleted. Hasn't been needed since 1.4.2.1 was released.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 04 Oct 2020 12:03:28 +0300
