=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: upgrade-system
 Section: admin
 Priority: optional
-Homepage: http://q-funk.iki.fi/debian
 Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
-Build-Depends: debhelper (>= 9.0~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.1.3
 
 Package: upgrade-system
 Architecture: all
